.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c8260.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c8260
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c8261.component_ContentDisplay_Content {
 } #c8262.component_ContentDisplay_Content {
padding: 0px;  } #c8263.component_ContentDisplay_Content {
padding: 0px;  } #c8264.component_ContentDisplay_Content {
 } #c8265.component_ContentDisplay_Content {
padding: 0px;  } div#c8265.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c8265 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c8265 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c8265 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c8265.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c8265 .plain_content table,#c8265 .plain_content table tbody,#c8265 .plain_content table tbody tr{display: block;}#c8265 .plain_content td:first-child {width: 65% !important;}#c8265 div.plain_content p {font-size: 21px;}#c8265 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c8265 div.plain_content table td,div#c8265 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c8265 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c8265 div.plain_content span {line-height: 1;}#c8265 div.plain_content p {margin-bottom: 6px;}} #c8266.component_ContentDisplay_Content {
 } #c8267.component_ContentDisplay_Content {
 } #c8267
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c8267 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8267
{
padding:10px!important; background:#0C0558;
}
} #c8268.component_ContentDisplay_Content {
padding: 0px;  } #c8269.component_ContentDisplay_Content {
 } #c8270.component_ContentDisplay_Content {
padding: 0px;  } #c8271.component_ContentDisplay_Content {
 } #c8272.component_ContentDisplay_Content {
padding: 0px;  } #c8273.component_ContentDisplay_Content {
 } #c8274.component_ContentDisplay_Content {
padding: 0px;  } #c8275.component_ContentDisplay_Content {
 } #c8276.component_ContentDisplay_Content {
 } #c8276
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c8276 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8276
{
padding:10px!important; background:#0C0558;
}
} #c8277.component_ContentDisplay_Content {
 } #c8277
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c8277 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8277
{
padding:10px!important; background:#0C0558;
}
} #c8279.component_ContentDisplay_Content {
 } #c8279{font-size: 0;padding:0px!important;}#c8280.component_ContentDisplay_Content {
 } #c8280{font-size: 0;padding:0px!important;}#c8281.component_ContentDisplay_Content {
 } #c8281{
font-size: 0;
padding:0px!important;
}
#c8282.component_ContentDisplay_Content {
padding: 0px;  } #c8283.component_ContentDisplay_Content {
 } #c8284.component_ContentDisplay_Content {
padding: 0px;  } #c8285.component_ContentDisplay_Content {
 } #c8287.component_ContentDisplay_Content {
 } #c8288.component_ContentDisplay_Content {
 } #c8289.component_ContentDisplay_Content {
padding: 0px;  } #c8290.component_ContentDisplay_Content {
padding: 0px;  } #c8291.component_ContentDisplay_Content {
 } #c8294.component_ContentDisplay_Content {
padding: 0px;  } #c8295.component_ContentDisplay_Content {
 } #c8298.component_ContentDisplay_Content {
padding: 0px;  } #c8299.component_ContentDisplay_Content {
 } #c8301.component_ContentDisplay_Content {
padding: 0px;  } #c8302.component_ContentDisplay_Content {
 } #c8303.component_ContentDisplay_Content {
padding: 0px;  } #c8304.component_ContentDisplay_Content {
 } #c13764.component_ContentDisplay_Content {
 } #c13764{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c8278.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8278{
position: relative; }
#c8278 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c8278 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c8278 h5
{
color:#fff; }
#c8278 .plain_content
{
color:#fff; }
#c8286.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8286 .ltc{vertical-align:middle; }#c8286{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c8286{padding-left:10px!important; }} #c8292.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8292 .ltc{vertical-align:middle; }#c8292{background:#0C0558; padding-right:80px!important;}#c8292 h3{color:#fff; }#c8292 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c8292{padding-left:10px!important; }} #c8293.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8293 .ltc{vertical-align:middle; }#c8293{background:#9D0B12; padding-right:80px!important;}#c8293 h3{color:#fff; }#c8293 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c8293{padding-left:10px!important; }} #c8296.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8296 .ltc{vertical-align:middle; }#c8296{background:#9D0B12; padding-right:80px!important;}#c8296 h3{color:#fff; }#c8296 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c8296{padding-left:10px!important; }} #c8297.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8297 .ltc{vertical-align:middle; }#c8297{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c8297{padding-left:10px!important; }} #c8300.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8300 .ltc{vertical-align:middle; }#c8300{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c8300{padding-left:10px!important; }} #c13763.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13763{
position: relative; }
#c13763 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13763 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13763 h5
{
color:#fff; }
#c13763 .plain_content
{
color:#fff; }

